#+BEGIN_COMMENT
.. title: Immanuel Kant - Zum ewigen Frieden
.. slug: 20230817T222755--immanuel-kant-zum-ewigen-frieden__podcast_soc
.. tags: podcast:soc
.. keywords: podcast:soc
.. status: private
.. category: wiki
#+END_COMMENT

